/*
Theme Name: Cubbyhole Child
Description: Child theme for the Cubbyhole
Template: cubbyhole
*/


@import url("../cubbyhole/style.css");
@font-face {
    font-family: 'alte_haas_groteskregular';
    src: url('css/altehaasgroteskregular-webfont.eot');
    src: url('css/altehaasgroteskregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/altehaasgroteskregular-webfont.woff') format('woff'),
         url('css/altehaasgroteskregular-webfont.ttf') format('truetype'),
         url('css/altehaasgroteskregular-webfont.svg#alte_haas_groteskregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.ms-skin-default .ms-slide .ms-slide-vpbtn, .ms-skin-default .ms-video-btn {
    width: 100% !important;
    height: 100% !important;
    background: none !important;
margin: 0px !important;
top: 0px !important;
left: 0px !important;
}

.post-1601 .two_third
{
border: 2px solid white; 
padding: 25px 0px;
margin-right: 1%; 
text-align: center;
}

.post-1601 .one_third
{
 padding: 13px 0px;
/*border: 2px solid white; */
}


body {
font: 14px/20px 'PTSansRegular', Arial, Helvetica, sans-serif;
}

.footer-area .columns-3 .col, #slidingbar-area .columns-3 .col {
width: 37%;
margin-right: 1%;
}

.footer-area .columns-3 .col-middle, #slidingbar-area .columns-3 .col-middle {
width: 24%;
}

#nav ul li.menu-item-119, #sticky-nav ul li.menu-item-119 {padding-right:10px}

 .ssba img {
padding-bottom: 12px !important;
}

.about-col {
float: left;
margin-right: 4%;
width: 30%;
}

.about-col-last {
float: left;
width: 25%;
}



#main h2 {
    margin: 10px 0 10px;
    font-size: 16px !important;
    text-transform: uppercase;
    font-family: 'alte_haas_groteskregular', sans-serif !important;
}

.deposittaken {background-color: #25ae74;}
.sold {background-color: #0077be;}
.forlease {background-color: #fff134;}
.car {background-color: #ff0017;}



.header-v1 {
 /*   border-bottom: 1px solid #FFFFFF !important;*/
}

body #header-sticky.sticky-header .sticky-shadow {
 /*   border-bottom: 1px solid #FFFFFF !important;*/
}

#nav, #sticky-nav, .navigation {
    font-weight: 900 !important;
}



#nav ul a, #sticky-nav ul a, .navigation li.current-menu-ancestor a {
    border-top: medium none !important;
}

.avada-skin-rev {
    border-bottom: medium none !important;
    border-top: medium none !important;
}

.tp-bullets.tp-thumbs .bullet {
    margin-right: 20px !important;
}

.tp-bullets.tp-thumbs {
    background: none !important;
}

.footer-area {
    border-top: 1px solid #FFFFFF !important;
}

.footer-area .social-networks {
    float: right !important;
}

#header-sticky .avada-row, #header .avada-row, #main .avada-row, .footer-area .avada-row, #slidingbar-area .avada-row, #footer .avada-row {
    max-width: 1220px !important;
}

#post-21 .one_third,
#post-651 .one_third{
 width:36.667%
}
#post-21 .two_third,
#post-651 .two_third{
 width: 58.333%;
}
.wpcf7-form textarea{
    height: 196px;
}

.wpcf7-form table tr td{
    vertical-align: top;
}

.wpcf7-form input[type="text"]{
    margin: 0;
}



body{
    background: #000000;
    /*font-family: 'Roboto', sans-serif;*/
    font-family: 'alte_haas_groteskregular', sans-serif;
}
/*
body #content p,
body #content ul li,
.t-avail tr td{
    font-size: 14px !important;
    line-height: 20px !important;
}
*/
.t-avail tr th{
    font-weight: bold !important;
    font-size: 14px;
}

/*.post-content p,*/
.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5 {
    /*font-family: 'Roboto', sans-serif !important;*/
    font-family: 'alte_haas_groteskregular', sans-serif !important;
    font-weight: bold !important;
}
.post-content {
    font-family: 'alte_haas_groteskregular', sans-serif !important;
}
/*
.sticky-shadow{
    height: 130px !important;
}
*/
#nav, #sticky-nav, .navigation{
    font-weight: bold !important;
}

nav#nav, 
nav#sticky-nav,
.textwidget p, 
.textwidget span,
.ssba, .ssba a{
    /*font-family: 'Roboto', sans-serif;*/
    font-family: 'alte_haas_groteskregular', sans-serif;
}
#nav, #sticky-nav, .navigation{
    font-size: 16px !important;
}

#text-2 p{
    
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
}

.t-avail {
    width: 360px;
    float: left;
    margin-right: 5%;
    margin-bottom: 30px;
    margin-top: 20px;
}
.t-avail tr td,
.t-avail tr th{
    text-align: center;
    /*font-family: 'Roboto',sans-serif !important;*/
    font-family: 'alte_haas_groteskregular', sans-serif !important;
}

.t-avail tr th{
    background: #FFF !important;
    color: #000 !important;
}

.t-avail tr th span{
    color: #000000 !important;
}

.circle{
    width: 10px;
    height: 10px;
    display: inline-block;
    margin: 0 3px;
    -webkit-border-radius: 50%;
            border-radius: 50%;
}
.car{
    background: none;
}
.circle.c-red{
     background: #ff0017;
}
.car{
    background: url(dots/red.png) no-repeat center center;
}
.cardark{
    background: url(/wp-content/uploads/2014/04/darkRed.png) no-repeat center center;
}
.circle.c-green{
    background: #25ae74;
}

.circle.c-blue{
    background: #0077be;
}
.circle.c-gray{
    background: #444540;
}
.circle.c-yellow{
    background: #fff134;
}   

.t-avail tr td{
    font-weight: 300;
}

.bullet.thumb{
    /*width: 78px !important;*/
}



.bg-red{
    background: #FF0017;
}
.sold, .bg-blue{
    background: #0077bb;
}
.forlease{
    background: #fff134;
}
.deposit{
    background: #25ae74;
}
.available{
    background: #444540;
}
img.vam{
    vertical-align: middle;
}
/* http://sonspring.com/journal/clearing-floats */
.clear {
  clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;
}
/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before,
.clearfix:after { 
  content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;
}
.clearfix:after {
  clear: both;
}

.mr0{
    margin-right: 0 !important;
}

.ssba > div{
    text-align: center !important;
}



/*.tp-bullets,*/
#hoverNav{
    /*display: none !important;*/
}
.page-id-60 #hoverNav{
    display: none !important;
}

.tp-bullets.simplebullets.round-old .bullet{
    background: #4f4f50 !important;
    height: 10px !important;
    width: 10px !important;
    margin-right: 5px !important;
    -webkit-border-radius: 100% !important;
            border-radius: 100% !important;
}
.tp-bullets.simplebullets .bullet:hover, .tp-bullets.simplebullets .bullet.selected{
    background: #FFF !important;
}
.tp-bullets{
    bottom: -33px !important;
}

.home.page .demo-sep.sep-none{
    margin-top: 0 !important;
}

.wpcf7-submit{
    background: url(send-btn.png) no-repeat 0 0 transparent !important;
    border-style: none !important;
    font-family: 'alte_haas_groteskregular', sans-serif;
    font-weight: bold;
    width: 79px !important;
    height: 33px !important;
    overflow: hidden;
    text-indent: -9999px;
margin-top:2px;
}

.display-on-mobile{
    display: none;
}

#nav.nav-holder .navigation > li > a{
    height: 120px !important;
    line-height: 130px !important;
}

#header-sticky .logo, #header .logo{
    position: relative;
    left: -10px;
}
.display-on-ff{
    display: none;
}

.our-team{
    padding-left: 0;
    text-align: center;
}

.our-team li {
    display: inline-block;
    list-style-type: none;
    margin: 0 15px 20px 0;
}
.dblock{
    display: block !important;
}

div.wpcf7-mail-sent-ok{
    border:2px solid #0077BE !important;
}
img.wpcf7-captchac{
    height: 32px;
}
.captcha-799{
    /*display: inline-block;
    margin-top: -1px;
    vertical-align: top;
    width: 86.80%;
    margin-left: 2%;
margin-bottom: 5px;*/
margin-top:-1px;
}
.wpcf7-submit {margin-top:2px}

@-moz-document url-prefix() {
    .hide-on-ff{
        display: none;
    }
    .display-on-ff{
        display: block;
    }
}


.wpcf7-mail-sent-ok{
    display: none !important;
}

.page-id-465 #main{
    padding-top: 55px !important;
}

/*Our Community Page*/
    body.page-template-our-community-page-php #sidebar{display: block !important; float: left;}
    
body.page-template-our-community-page-php #sidebar h3{margin-top: 0;}
    body.page-template-our-community-page-php #content{float: right; width: 73% !important;}
    body.page-template-our-community-page-php #content .post-content h3{margin-top: 0;}

    body.page-template-our-community-page-php .portfolio-three .portfolio-item{width: 280px; height: 200px;}

    body.page-template-our-community-page-php #main{padding-top: 55px !important;}
  

    body.page-template-our-community-page-php .really_simple_twitter_widget{margin: 0; padding: 0; list-style-type: none;}

    .twitter-header {font-size: 16px;margin-top: 0;}
    .twitter-header a{color: #0077BE; font-weight: normal !important;}
    .tweet_wid-2 ul{ padding: 0; margin: 0;}

    #facebooklikebox-2 iframe{background: #FFF;}
    .rstw_comma{display: none;}
    .twitter-timestamp{display: block; position: relative; color: #5a5a5a; padding-left: 7px; line-height: 15px;}
    .twitter-timestamp:before{display: inline-block; content: "-"; position: absolute; left: -1px; top: 0;}
    .really_simple_twitter_widget > li{margin-bottom: 20px;}

    .twitter-header,
    .slidingbar-widget-col *,
    .post-content *,
    .cubby-unit-title{
        font-family: 'alte_haas_groteskregular' !important;
    }
    
    .cubby-unit-title > h4:first-child {
        font-weight: bold;
        margin-bottom: 5px;
    }

  .cubby-unit-title{width: 86%; margin-top: 20px;}
    .cubby-unit-title h4{font-size: 14px; line-height: 20px; margin-top: 0; margin-bottom: 10px;  font-weight:normal;}
/**/

/*Bunderas Page*/
   /* #rev_slider_3_1_wrapper{
        max-height: none!important;
        height: auto !important;
        min-height: 465px !important;
    }
    .tp-bullets.tp-thumbs .tp-mask{
        height: 165px !important;
    }
    #rev_slider_3_1_wrapper .bullet.thumb{
        height: 155px !important;
        width: 101px !important;
        margin-right: 14px !important;
        opacity: 1 !important;
    }
    #rev_slider_3_1_wrapper .tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer{
        left: 0 !important;
    }
    #rev_slider_3_1_wrapper .tp-thumbs{
        padding: 0 !important;
    }*/
/**/

/*updates 09 02 2014*/
    #overlay{z-index: 99999 !important;}
    #lightbox{z-index: 999999 !important;}
    #rev_slider_3_1_wrapper{z-index: 1;}
    #rev_slider_3_1_wrapper .tp-bullets.tp-thumbs{z-index: -1 !important;}
    #rev_slider_3_1 .tp-bgimg:after{
        content:"Click above to enlarge images";
        color: #FFF;
        position: absolute; 
        bottom: -37px;
        left: 0;
        display: block;
        width: 100%;
        text-align: center;
    }
/**/

.portfolio-half .project-content, .portfolio-full .project-content {
    display: none;
}
#banner-image{
    background: url(/wp-content/uploads/2018/01/main-banner.png) no-repeat center center;
    background-size: cover;   
    padding-top: 78px;
    text-align: center;
    padding-bottom: 53px;
    position: relative;
}


#main #banner-image h1{
    font-family: 'Roboto', sans-serif!important;
    font-size: 64px!important;
    font-weight: bold;
}
#main #banner-image h2{
    font-size: 35px!important;
    font-family: 'Roboto', sans-serif!important;
    font-weight: bold;
    text-transform: capitalize;
}
#main #banner-image h2 span.hidden{
    font-family: 'Roboto', sans-serif!important;
    font-weight: bold;
}
#main #banner-image h2 span.gst{
    font-size: 23px!important;
    font-family: 'Roboto', sans-serif!important;
    font-weight: normal;
}
#main #banner-image a{
    font-family: 'Roboto', sans-serif!important;
    font-size: 21px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: transparent;
    color: white;
    border: 1px solid white;
    padding: 10px 26px;
    display: inline-block;
}
#main #banner-image a.info{    
    white-space: pre-line;
    line-height: 1;
    margin-right: 30px;
}
#main #banner-image a.video{
    line-height: 42px;
    vertical-align: top;    
}
#main #banner-image .t-buttons{
    margin-top: 38px;
}


@media only screen and (min-width: 769px) {

    #rev_slider_3_1_wrapper ul li{overflow: visible !important;}

    .logo{
        margin-top: 25px !important;
    }
    
    #header{
    /*    border-bottom: 1px solid #FFFFFF;*/
        left: 0;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 1000;
    }

    #main{
        padding-top: 140px !important;
    }

    /*.t-avail{
        width: 750px !important;
        margin-left: auto;
        margin-right: auto;
    }*/

    .page-id-69 #content{ 
        padding-left: 35px;
    }
    /*#outerImageContainer{
        width: 80% !important;
        
    }
    #prevLink{
        width: 49% !important;
    }

    #nextLink{
        width: 49% !important;
    }
    #imageContainer img{
        width: auto !important;
        max-width: 100% !important;
        height: auto !important;
    }*/

   
}

@media only screen and (max-width: 650px) {
    #rev_slider_3_1_wrapper{
        max-height: none!important;
        height: auto !important;
        min-height: 295px !important;
        margin-bottom: 45px !important;
    }
    .tp-bullets.tp-thumbs .tp-mask{
        /*height: 165px !important;*/
    }
    #rev_slider_3_1_wrapper .bullet.thumb{
        height: 60px !important;
        /*width: 101px !important;*/
        /*margin-right: 14px !important;*/
        opacity: 1 !important;
    }
    #rev_slider_3_1_wrapper .tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer{
        /*left: 0 !important;*/
    }
    #rev_slider_3_1_wrapper .tp-thumbs{
        /*padding: 0 !important;*/
    }

#intergeo_map1AzM {height: 300px !important}

    .t-avail{
        float: none;
        width: 90%;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .captcha-799{
        width: 79.8% !important;
    }
     #outerImageContainer{
        width: 80% !important;
        height: auto !important;
    }
    #prevLink,
    #nextLink{
        width: 49% !important;
        height: auto !important;
    }

    #imageContainer img{
        width: auto !important;
        max-width: 100% !important;
        height: auto !important;
    }
    #imageDataContainer{
        width: 80% !important;
    }
    .wpcf7-form table tr td{
        display: block;
    }

    #post-21 .one_third,
    #post-651 .two_third,
    #post-651 .one_third,
    #post-21 .about-col,
    #post-21 .about-col-last{
        display: block;
        float: none;
        width: 100%;
    }

    .hide-on-mobile{
        display: none;
    }
    .display-on-mobile{
        display: block;
    }

    .wpcf7-form table tr td{
        width: 100% !important;
    }
    .wpcf7-form input[type="text"],
    .wpcf7-form textarea,
    .wpcf7-form .wpcf7-select-parent{
        width: 90% !important;
    }
    .gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .gform_wrapper .gfield input[type="text"], .wpcf7-form textarea, .gform_wrapper .gfield textarea{
        width: 90% !important;
    }
    table tr.tr-captcha td{
        display: inline-block !important;
        width: 70% !important;
    }
    table tr.tr-captcha td.ctpcha-img{
        width: 25% !important;
    }
    p.ptxarea{
        margin-top: 20px;
    }
    input.wpcf7-captchar{
        position: relative;
        top: -1px;
    }
}

@media only screen and (max-width: 800px) {
.about-col, .about-col-last
{
width: 100%;
}
    .t-avail{
        width: 31.5%;
        margin-right: 2%;
    }
    .t-avail tr td{
        font-size: 10px;
    }
    .t-avail tr th{
        font-size: 14px;
    }
    .page-id-69 #content{
        padding-left: 0;
    }
    .footer-area .columns .col, #slidingbar-area .columns .col{
        width: 30% !important;
    }
    .captcha-799{
        width: 83.8%;
    }
    body.page-template-our-community-page-php #sidebar,
    body.page-template-our-community-page-php #content{display: block !important; float: none; margin-bottom: 20px; width: 100%;}

    body.page-template-our-community-page-php #wrapper .page-title-container{display: none !important;}




}

@media only screen and (max-width: 700px) {
    .t-avail{
        width: 98%;
        margin-right: 0;
    }
    .t-avail tr td{
        font-size: 10px;
    }
    .t-avail tr th{
        font-size: 14px;
    }
    .page-id-69 #content{
        padding-left: 0;
    }
    .footer-area .columns .col, #slidingbar-area .columns .col{
        width: 98% !important;
    }

    #banner-image{
        padding-top: 18px;
        padding-bottom: 26px;
        background-size: unset;
    }
    #banner-image .banner-logo{
        display: none;
    }
    #main #banner-image h1{
        font-size: 50px!important;
        line-height: 57px!important;
        margin-bottom: 0;
    }
    #main #banner-image h2{
        line-height: 39px!important;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    #main #banner-image h2 span.hidden{
        display: none;
    }
    #main #banner-image a{
        margin-bottom: 12px;
        display: block;
        white-space: nowrap!important;
        line-height: 31px!important;
    }
    #main #banner-image a.info{
        margin-right: 0;
    }
    #main #banner-image a br{
        display: none;
    }
    .t-buttons{
        margin-top:25px;
    }
    .page-id-2066 #main{
        padding-top:0!important;
        padding-bottom: 0!important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .avada-row{
        max-width: 100% !important;
        width: 95% !important;
    }

    
    #nav ul li, #sticky-nav ul li {
        padding-right: 14px;
        font-size: 14px;
    }
    /*.footer-area .columns-3 .col:first-child{
        width: 25% !important;
    }
    .footer-area .columns .col.col-middle, #slidingbar-area .columns-3 .col-middle{
        width: 30% !important;
    }
    .footer-area .columns .col.wdgt3{
        width: 42% !important;
    }*/
    .footer-area .columns .col{
        width: 100%; text-align: center !important;
    }
    .footer-area .columns .col p{text-align: center !important;}

    .post-content .rev_slider_wrapper{margin-left: 0 !important;}

    #rev_slider_3_1_wrapper{height: 265px !important;}
    #rev_slider_3_1_wrapper .tp-mask{height: 120px !important;}
    #rev_slider_3_1_wrapper .bullet.thumb{height: 110px !important;}

}

@media only screen and (min-width: 800px){
    #rev_slider_3_1_wrapper{
        max-height: none!important;
        height: auto !important;
        min-height: 500px !important;
    }
    .tp-bullets.tp-thumbs .tp-mask{
        height: 165px !important;
    }
    #rev_slider_3_1_wrapper .bullet.thumb{
        height: 155px !important;
        width: 101px !important;
        margin-right: 14px !important;
        opacity: 1 !important;
    }
    #rev_slider_3_1_wrapper .tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer{
        left: 0 !important;
    }
    #rev_slider_3_1_wrapper .tp-thumbs{
        padding: 0 !important;
    }
}
